# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gr-foo-git
pkgbase = gr-foo-git
xdata = pkgtype=pkg
pkgver = r176.4c2a471-1.8
pkgdesc = gnuradio custom blocks by bastibl. Latest git checkout.
url = https://github.com/bastibl/gr-foo
builddate = 1778851235
packager = Garuda Builder <team@garudalinux.org>
size = 2818121
arch = x86_64
license = GPL3
conflict = gr-foo
provides = gr-foo=r176.4c2a471
depend = boost-libs
depend = gnuradio>=3.9
depend = libuhd
depend = libvolk
depend = libsndfile
depend = log4cpp
depend = pybind11
makedepend = boost
makedepend = cmake>=3.8
makedepend = doxygen
makedepend = git
makedepend = spdlog
